LG ALLY Please Help!


Last Updated:

  1. Xaeias

    Xaeias Member This Topic's Starter

    Joined:
    Jul 9, 2012
    Messages:
    12
    Likes Received:
    0
    I have a LG Ally VS740.
    I was following a guide to downgrade to 2.1-update1
    I tried downloading the Rom Manager app to load StormDroid.
    I've tried atleast 15 different versions of Rom Manager, None of them work.
    I've read around and some say it doesn't work with version 2.1 anymore.
    I've tried updating with the LG Support Tool back to 2.2.2. That didnt work.
    The phone is rooted already with z4root.

    Is there anyway i can update this with a tool back to 2.2.2
    Or just use PC App to load a rom onto the android.
    Im just kinda stuck on what to do.
    But all i want to do is pretty much just load either Velocity or StormDroid onto the device.
    Thanks.
     

    Advertisement
  2. PunjabiRemiix

    PunjabiRemiix Well-Known Member

    Joined:
    Feb 12, 2012
    Messages:
    105
    Likes Received:
    9
    what stormdroid are you trying to install? stormdroid is only for Froyo (2.2) if im not mistakened. .... if your on 2.1 you have to use this guide and update to 2.2 http://androidforums.com/ally-all-t...-3-2011-3-40-pm-est-now-easier-than-ever.html ... and then you can flash Stormdroid.
     
  3. Xaeias

    Xaeias Member This Topic's Starter

    Joined:
    Jul 9, 2012
    Messages:
    12
    Likes Received:
    0
  4. jaison80

    jaison80 Well-Known Member

    Joined:
    Nov 15, 2011
    Messages:
    146
    Likes Received:
    19
  5. PunjabiRemiix

    PunjabiRemiix Well-Known Member

    Joined:
    Feb 12, 2012
    Messages:
    105
    Likes Received:
    9
    your confusing me lol ... are you on 2.2.1 or 2.1?
     
  6. shag04

    shag04 Active Member

    Joined:
    Aug 23, 2010
    Messages:
    35
    Likes Received:
    1
    He is on 2.1 update 1...your phone should prompt u to update...unless ur like me where im just stuck on 2.1 cause i cant get mine to update at all
     
  7. Xaeias

    Xaeias Member This Topic's Starter

    Joined:
    Jul 9, 2012
    Messages:
    12
    Likes Received:
    0
    Yeah, Im on that version, My phone doesnt prompt me for 2.2.2 update, And i can not install the application called "Rom Manager" it always parse errors so this is why im trying to update to 2.2.2 and hopefully it will install with that version.
     
  8. Xaeias

    Xaeias Member This Topic's Starter

    Joined:
    Jul 9, 2012
    Messages:
    12
    Likes Received:
    0
    Still trying loads of different things to no avail, I've tried the *#*#CHECKIN#*#*
    thing, that didn't work either, i found LG had an update app, tried that, didnt work either says its the wrong version and i have to update to another version for it to update.
     
  9. shag04

    shag04 Active Member

    Joined:
    Aug 23, 2010
    Messages:
    35
    Likes Received:
    1

    Samething happening to me
     
  10. dexxx1

    dexxx1 Member

    Joined:
    Jul 1, 2012
    Messages:
    11
    Likes Received:
    0
    I had the exact same problem. This worked for me. Using windows xp, download froyolitewin.zip, and extract to your c: drive, execute the froyo batch file, and sit back.


    dirLIST - Index: Home/Cuddly_Ninja/LGAlly/
     
  11. Xaeias

    Xaeias Member This Topic's Starter

    Joined:
    Jul 9, 2012
    Messages:
    12
    Likes Received:
    0
    Dude THANK YOU SO MUCH!
    Been trying to get this to work for like 3 weeks.
    I just used the .bat, installed drivers trough it.
    Booted my phone in Clockwork, and then installed StormDroid 2.0
    THANK YO SO MUCH.
     

Share This Page

Loading...